package com.qmth.themis.business.bean.exam;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("机构信息")
public class OrgInfoBean {

    @ApiModelProperty("name")
    private String name;

    @ApiModelProperty("logo")
    private String logo;

    @ApiModelProperty("updateTime")
    private Long updateTime;

    public OrgInfoBean() {

    }

    public OrgInfoBean(String name, String logo, Long updateTime) {
        this.name = name;
        this.logo = logo;
        this.updateTime = updateTime;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getLogo() {
        return logo;
    }

    public void setLogo(String logo) {
        this.logo = logo;
    }

    public Long getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Long updateTime) {
        this.updateTime = updateTime;
    }
}
